@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono&display=swap');

.bagSec {
    height: 92.75vh;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 200px;

}

.bags {

    width: 1100px !important;
    height: 500px;

}


#carousel1 {

    width: 1100px;
    height: 500px;
    border-radius: 10px;
    overflow: hidden;
    border-width: 8px 8px 8px 8px;
    border-style: solid;
    border-color: #c0a74b;
    box-shadow:
        0 2.8px 2.2px rgba(0, 0, 0, 0.034),
        0 6.7px 5.3px rgba(0, 0, 0, 0.048),
        0 12.5px 10px rgba(0, 0, 0, 0.06),
        0 22.3px 17.9px rgba(0, 0, 0, 0.072),
        0 41.8px 33.4px rgba(0, 0, 0, 0.086),
        0 100px 80px rgba(0, 0, 0, 0.12);

}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%343A40' viewBox='0 0 8 8'%3E%3Cpath d='M1.5 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%343A40' viewBox='0 0 8 8'%3E%3Cpath d='M4 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.visually-hidden {

    opacity: 0 !important;

}

.carousel-control-prev {

    opacity: 0 !important;
}

.carousel-control-prev:hover {

    opacity: 1 !important;
}

.carousel-control-next {

    opacity: 0 !important;
}

.carousel-control-next:hover {

    opacity: 1 !important;
}

.carousel-indicators {
    opacity: 0;
}

#subscription-email {

    margin-top: 30px;
    background-color: #c0a74b;
    height: 150px;
    width: 1100px;
    box-shadow:
        0 2.8px 2.2px rgba(0, 0, 0, 0.034),
        0 6.7px 5.3px rgba(0, 0, 0, 0.048),
        0 12.5px 10px rgba(0, 0, 0, 0.06),
        0 22.3px 17.9px rgba(0, 0, 0, 0.072),
        0 41.8px 33.4px rgba(0, 0, 0, 0.086),
        0 100px 80px rgba(0, 0, 0, 0.12);

}

.subtitle1 {
    padding-top: 10px !important;
    font-family: 'Roboto Mono', monospace;
    font-size: 1.5rem !important;
    
}

.btn-subs {

    width: 140px;
    height: 50px;
    border-radius: 10px;
    background-color: #F7F7F7;
    border-color: #F7F7F7;
    color: #c0a74b;
    font-family: 'Roboto Mono', monospace;
    font-size: 1.15rem;
    border-style: solid;
    text-shadow: 2px 2px 8px #c0a74b;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow:
        0 2.8px 2.2px rgba(0, 0, 0, 0.034),
        0 6.7px 5.3px rgba(0, 0, 0, 0.048),
        0 12.5px 10px rgba(0, 0, 0, 0.06),
        0 22.3px 17.9px rgba(0, 0, 0, 0.072),
        0 41.8px 33.4px rgba(0, 0, 0, 0.086),
        0 100px 80px rgba(0, 0, 0, 0.12);
}

.btn-subs:hover {
    text-decoration: none;
    color: #F7F7F7;
    text-shadow: 2px 2px 8px #F7F7F7;
    border-color: #F7F7F7;
    background-color: #c0a74b;
}

#c1st {

    display: flex;
    justify-content: center;
}

.content01 {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 150px;
}

#input-subs {
    width: 300px;
    height: 50px;
}

.content02 {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 150px;
}

.content03 {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 150px;
}

#email2 {
    display: flex;
    justify-content: center;
}